unresolved dependency: org.fusesource.jansi#jansi;1.11: not found

Hi everyone,

I've created Scala SBT project using Intellij IDEA.

When I start the project, I receive an error message "unresolved dependency: org.fusesource.jansi#jansi;1.11:not found.....".

It looks like this a common error when starting Scala Projects. Are there any solutions?

 

Gennadiy

 

 

Please sign in to leave a comment.